.mobile-code-input {
    padding: 0.54rem 0.75rem !important;
}
.breadcrumbShadow {
    box-shadow:
        rgb(0 0 0 / 0.1) 0 4px 6px -1px,
        rgb(0 0 0 / 0.06) 0 2px 4px -1px !important;
}
.holidayCardShadow {
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 0.175) !important;
    border-radius: 30px;
}
.themeBackground {
    background: var(--websiteTheme) !important;
}
.themeLightBackground {
    background: #f89f1a31 !important;
}
.blackBackground {
    background: #000 !important;
}
.border-theme {
    border: 1px solid var(--websiteTheme) !important;
}
.border-bottom-theme-2 {
    border-bottom: 2px solid var(--websiteTheme) !important;
}
.themeFontColor {
    color: var(--websiteTheme) !important;
}
.cursorPointer {
    cursor: pointer !important;
}
.line-height-1 {
    line-height: 1 !important;
}
.text-underline {
    text-decoration: underline !important;
}
.section-background {
    background: #f2fbff;
}
.limit-three-line {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.limit-two-line {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.limit-one-line {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.font-weight-500 {
    font-weight: 500;
}
.font-weight-600 {
    font-weight: 600;
}
.themeFontColor2 {
    color: var(--websiteTheme2);
}
.themeBackground2 {
    background: var(--websiteTheme2);
}
.themeBackgroundLight {
    background: var(--websiteThemeLight);
}
.place-items-center {
    place-items: center;
}
.border-width-2 {
    border-width: 2px !important;
}
.border-width-3 {
    border-width: 3px !important;
}
.border-theme {
    border-color: var(--websiteTheme) !important;
}
.border-theme-2 {
    border-color: var(--websiteTheme2) !important;
}
.border-transparent {
    border-color: transparent !important;
}
.white-filter {
    filter: brightness(0) invert(1);
}
.w-max-content {
    width: max-content;
}
.gap-20px {
    gap: 20px;
}
.rounded-xl {
    border-radius: 0.75rem !important;
}
.rounded-2xl {
    border-radius: 1rem !important;
}
.rounded-tl-xl {
    border-top-left-radius: 0.75rem !important;
}
.rounded-tr-xl {
    border-top-right-radius: 0.75rem !important;
}
.rounded-full {
    border-radius: 9999px;
}
.opacity-30 {
    opacity: 0.3;
}
.aspect-square {
    aspect-ratio: 1/1;
}
.object-cover {
    object-fit: cover;
}
.top-0 {
    top: 0;
}
.left-0 {
    left: 0;
}
.right-0 {
    right: 0;
}
.bottom-0 {
    bottom: 0;
}
.fs-30px {
    font-size: 30px;
}
.fs-28px {
    font-size: 28px;
}
.fs-26px {
    font-size: 26px;
}
.fs-24px {
    font-size: 24px;
}
.fs-22px {
    font-size: 22px;
}
.fs-20px {
    font-size: 20px;
}
.custom-select-tag input {
    background: #fff
        url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e")
        right 0.75rem center/8px 10px no-repeat;
}
.custom-select-tag .option-list div {
    padding: 5px 10px;
}
.custom-select-tag .option-list div.active,
.custom-select-tag .option-list div:hover {
    background: var(--websiteThemeLighter);
}
section.holiday-packages-results a:hover {
    text-decoration: none;
}
section.holiday-packages-results input:not([name="DestinationPlaces"]),
section.holiday-packages-results
    input:not([name="DestinationPlaces"])
    -visible {
    outline: 0;
    border: initial;
}
section.holiday-packages-results::-webkit-scrollbar {
    height: 7px;
    width: 7px;
}
section.holiday-packages-results::-webkit-scrollbar-track {
    border-radius: 5px;
    background-color: #dfe9eb;
}
section.holiday-packages-results::-webkit-scrollbar-track:hover {
    background-color: #dfe9eb;
}
section.holiday-packages-results::-webkit-scrollbar-track:active {
    background-color: #dfe9eb;
}
section.holiday-packages-results::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: var(--websiteTheme);
}
section.holiday-packages-results::-webkit-scrollbar-thumb:hover {
    background-color: var(--websiteTheme);
}
section.holiday-packages-results::-webkit-scrollbar-thumb:active {
    background-color: var(--websiteTheme);
}
section.holiday-packages-results .holiday-package-filter .filter-buttons {
    display: none;
}
section.holiday-packages-results .holiday-package-filter {
    box-shadow: rgb(0 0 0 / 0.24) 0 3px 8px;
    max-height: calc(100vh - 50px);
    overflow-y: auto;
    position: sticky;
    top: 20px;
    bottom: 20px;
    z-index: 10;
    left: auto;
}
section.holiday-packages-results .holiday-package-filter .block-list {
    max-height: 200px;
    overflow-y: auto;
}
section.holiday-packages-results
    .holiday-package-filter
    .block-list
    input[type="checkbox"] {
    width: 16px;
    height: 16px;
}
section.holiday-packages-results .holiday-details {
    box-shadow: rgb(0 0 0 / 0.24) 0 3px 8px;
}
section.holiday-packages-results .holiday-package-card {
    display: grid;
    grid-template-columns: 1fr 2.5fr;
    gap: 20px;
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 0.175);
}
section.holiday-packages-results .holiday-package-card .category {
    display: grid;
    grid-template-columns: 70px 1fr;
    align-items: center;
    gap: 10px;
}
section.holiday-packages-results
    .holiday-package-card
    .btnBlock
    .view-detail-btn {
    color: var(--websiteTheme);
    transition: all 0.3s linear;
}
section.holiday-packages-results
    .holiday-package-card
    .btnBlock
    .view-detail-btn:hover {
    background: var(--websiteTheme);
    color: #fff;
}
section.holiday-packages-results .holiday-about-section .image-overlay {
    top: 0;
    left: 0;
    z-index: -1;
}
section.holiday-packages-results .holiday-about-section .content {
    background: linear-gradient(to right, #000, #0000002b);
    min-height: 250px;
}
section.holiday-packages-results .holiday-about-section .content.bg-none {
    background: 0 0;
}
section.holiday-packages-results .holiday-about-section .text {
    width: 50%;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
section.holiday-packages-results.general-page
    .holiday-package-card
    .category
    select {
    max-width: 100px;
}
@media screen and (max-width: 991px) {
    section.holiday-packages-results .holiday-package-filter {
      position: fixed;
        left: 0;
        top: 0;
        right: 0;
    }
    section.holiday-packages-results .holiday-package-filter .filter-buttons {
        display: flex;
    }
    section.holiday-packages-results .holiday-about-section .text {
        width: 70%;
    }
}
@media screen and (max-width: 768px) {
    section.holiday-packages-results .holiday-package-card {
        grid-template-columns: 1fr;
    }
    section.holiday-packages-results .holiday-about-section .text {
        width: 100%;
    }
}
@media screen and (max-width: 576px) {
    section.holiday-packages-results .holiday-package-card .top-block {
        grid-template-columns: 1fr;
        gap: 10px;
    }
    section.holiday-packages-results.general-page
        .holiday-package-card
        .category
        select {
        max-width: unset;
    }
}
.holiday-package-detail-bar .tour-type {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -60%);
    top: 100%;
    border-radius: 40px;
    min-width: 370px;
}
.holiday-package-detail-bar .duration,
.holiday-package-detail-bar .starting-from {
    justify-content: flex-end;
}
.holiday-packages-details .iternary-block .top-block {
    display: grid;
    grid-template-columns: 180px 1fr;
    gap: 20px;
    align-items: self-start;
}
.holiday-packages-details .iternary-block .top-block .wrap-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.holiday-packages-details .iternary-block .top-block .wrap-text.hide {
    -webkit-line-clamp: 3;
}
.holiday-packages-details .policies-box {
    cursor: pointer;
}
.holiday-packages-details .policies-box .head.active {
    border-bottom: 3px solid #000;
}
.holiday-packages-details .holiday-enquiry-form {
    position: sticky;
    top: 10px;
    max-height: calc(100vh - 20px);
    overflow-y: auto;
}
.holiday-packages-details .no-bold strong {
    font-weight: 400 !important;
}
.holiday-packages-details ul {
    margin-bottom: 1rem;
    padding-left: 20px;
}
#policies-box table td {
    padding: 10px;
}
.holiday-packages-details ul li {
    list-style-type: disc !important;
}
@media screen and (min-width: 991px) {
    .form-infoall.form-info2 .room-type-table-wrap {
        max-height: calc(100vh - 170px);
        overflow: auto;
    }
}
@media screen and (max-width: 991px) {
    .holiday-packages-details .holiday-enquiry-form {
        position: static;
        max-height: unset;
    }
    .holiday-package-detail-bar .duration {
        justify-content: flex-start;
    }
    .holiday-enquiry-bar {
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 20;
    }
    .holiday-packages-details .show-holiday-details-enquiry-form {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 36;
        background: #21212190;
    }
    .holiday-packages-details .hide-holiday-details-enquiry-form {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .holiday-package-detail-bar .starting-from {
        justify-content: flex-start;
    }
}
@media screen and (max-width: 450px) {
    .holiday-packages-details .iternary-block .top-block {
        grid-template-columns: 1fr;
        gap: 10px;
    }
}
.black-custom-owl-navs .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
}
.black-custom-owl-navs .owl-nav .owl-prev {
    background: var(--maincolor) !important;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: absolute;
    color: #fff !important;
}
.black-custom-owl-navs .owl-nav span {
    font-size: 36px;
    position: relative;
    top: 0;
}
.black-custom-owl-navs .owl-nav .owl-next {
    background: var(--maincolor) !important;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: absolute;
    color: #fff !important;
}
.black-custom-owl-navs .owl-nav .owl-next {
    right: 0;
}
.black-custom-owl-navs .owl-nav .owl-prev {
    left: -50px;
}
.mobile-code-input {
    padding: 0.375rem 0.75rem;
    border: 1px solid #ced4da;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border-radius: 0.25rem;
    margin-bottom: 1rem;
}
.mobile-code-input input {
    border: 0;
    font-size: 13px;
}
@media screen and (max-width: 991px) {
    .holiday-packages-details .mobile-code-input {
        border: 0;
        border-bottom: 1px solid #333;
        border-radius: 0;
        padding-left: 0;
    }
}
.holiday-book-now-page .book-background {
    height: 40vh;
    background: #f2fbff;
    top: 0;
    left: 0;
    z-index: 0;
}
.holiday-book-now-page .book-details {
    z-index: 1;
}
.holiday-book-now-page .gap-10 {
    gap: 10px;
}
.holiday-book-now-page .gap-row-10 {
    gap: 10px 0;
}
.holiday-book-now-page .gap-row-15 {
    gap: 15px 0;
}
.holiday-book-now-page .name-salutation-input {
    grid-template-columns: 85px 1fr;
}
.holiday-book-now-page .coupon-code-input {
    grid-template-columns: 1fr 85px;
}
.holiday-book-now-page .hover-item {
    transition: all 0.3s linear;
}
.holiday-book-now-page .color-hover-item,
.holiday-book-now-page .hover-item.active,
.holiday-book-now-page .hover-item:hover {
    background: #80808024;
    transition: all 0.3s linear;
}
.holiday-book-now-page .color-hover-item.active,
.holiday-book-now-page .color-hover-item:hover,
.light-theme-bg {
    background: #f89f1a24;
}
.holiday-book-now-page .delete-icon {
    width: 20px;
    height: 20px;
    place-items: center;
}
.holiday-book-now-page .payment-selection {
    grid-template-columns: 20px 1fr;
}
.holiday-book-now-page .number-icon {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
}
.holiday-book-now-page .emi-head {
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 20px;
}
.visa-mobile-code-input {
    border: 1px solid #ced4da;
    grid-template-columns: 110px 1fr;
    border-radius: 0.25rem;
}
.holiday-book-now-page .form-control-sm input.mobileNumberWithCode,
.holiday-book-now-page .form-control-sm input.PhoneInputInput {
    font-size: 0.875rem;
}
.holiday-book-now-page
    .form-control-sm
    .PhoneInputCountry
    div.PhoneInputCountryIcon {
    transform: scale(0.87);
}
.holiday-book-now-page .addons-container {
    max-height: 300px;
    overflow-y: auto;
}
#holiday-highlights .highlight-item,
#holiday-hotels .highlight-item {
    grid-template-columns: 150px 1fr;
}
#available-dates
    .package-available-dates-calendar
    .rbc-month-header
    .rbc-header {
    background: #212121;
    color: #fff;
    font-weight: 500;
}
#available-dates .package-available-dates-calendar .rbc-toolbar-label {
    font-weight: 500;
}
#available-dates .package-available-dates-calendar .rbc-toolbar-button {
    padding: 3px 10px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 5px;
    background: var(--websiteThemeLighter);
}
#available-dates .package-available-dates-calendar .rbc-toolbar-button:hover,
#available-dates
    .package-available-dates-calendar
    .rbc-toolbar-button.rbc-active {
    background: var(--websiteTheme);
    color: #fff;
}
.rbc-row-segment .rbc-event-content {
    text-overflow: unset !important;
    white-space: pre-wrap !important;
}
.rbc-off-range > a,
.rbc-off-range > button {
    display: none;
}
.sticky-navigation-section::-webkit-scrollbar {
    height: 7px;
    width: 7px;
}
.sticky-navigation-section::-webkit-scrollbar-track {
    border-radius: 5px;
    background-color: #dfe9eb;
}
.sticky-navigation-section::-webkit-scrollbar-track:hover {
    background-color: #dfe9eb;
}
.sticky-navigation-section::-webkit-scrollbar-track:active {
    background-color: #dfe9eb;
}
.sticky-navigation-section::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: var(--websiteTheme);
}
.sticky-navigation-section::-webkit-scrollbar-thumb:hover {
    background-color: var(--websiteTheme);
}
.sticky-navigation-section::-webkit-scrollbar-thumb:active {
    background-color: var(--websiteTheme);
}
.hot-deals-details .hot-deals-similar-card {
    grid-template-columns: 100px 1fr;
}
@media screen and (min-width: 991px) {
    .hot-deals-details .hot-deals-similar-card:not(:last-child) {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 992px) {
    .holiday-book-now-page .form-group input:not(.PhoneInputInput),
    .holiday-book-now-page .form-group select {
        border: 1px solid #dee2e6;
        padding: 0.375rem 0.75rem;
        border-radius: 0.25rem;
        height: unset;
    }
    .visa-mobile-code-input .mobile-code-input,
    .visa-mobile-code-input .traveler-first-name input {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }
    .visa-mobile-code-input {
        border: 0;
        border-bottom: 1px solid #333;
        border-radius: 0;
    }
    .hot-deals-details .hot-deals-similar-list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 15px;
    }
}
.no-results .top-grid {
    grid-template-columns: 200px 1fr;
    gap: 30px;
}
.no-results .top-grid img {
    max-width: 200px;
}
.no-results .mobile-code-input,
.no-results .mobile-code-input input {
    background: #fff;
}
@media screen and (max-width: 991px) {
    .no-results .form-group input,
    .no-results .form-group select,
    .no-results .form-group textarea,
    .no-results .mobile-code-input,
    .no-results .mobile-code-input input {
        background: 0 0;
    }
    .no-results .form-group textarea,
    .no-results .mobile-code-input {
        border: 0;
        border-bottom: 1px solid #333;
        border-radius: 0;
        padding-left: 0;
    }
}
@media screen and (max-width: 768px) {
    .no-results .top-grid {
        grid-template-columns: 1fr;
        gap: 10px;
    }
    .no-results .top-grid img {
        max-width: 120px;
    }
    #available-dates .package-available-dates-calendar .rbc-toolbar {
        flex-direction: row;
    }
    .hot-deals-details .hot-deals-similar-list {
        grid-template-columns: 1fr;
    }
}
@media screen and (max-width: 576px) {
    .no-results .main-head {
        font-size: 3rem;
    }
    .no-results .h3 {
        font-size: 1.5rem;
    }
    .no-results .h4 {
        font-size: 1.3rem;
    }
    .mobile-code-input.sm-border-bottom,
    .no-results .mobile-code-input,
    .no-results textarea {
        border-top: 0;
        border-right: 0;
        border-left: 0;
        padding-left: 0;
        padding-right: 0;
        border-radius: 0;
        border-bottom: 1px solid #333;
    }
}
.custom-breadcrumb .content-box {
    bottom: 0;
    left: 0;
    z-index: 1;
    background: #000000b3;
}
.simple-breadcrumb {
    background: #00000036;
}
.custom-breadcrumb .content-box .head,
.simple-breadcrumb .head {
    font-size: 1.6rem;
}
.custom-breadcrumb .content-box .d-flex,
.simple-breadcrumb .d-flex {
    font-size: 1rem;
}
.custom-breadcrumb .image img {
    aspect-ratio: 1/0.5;
    max-height: 400px;
}
.no-content-breadcrumb .image img {
    max-height: 400px;
}
@media screen and (max-width: 991px) {
    .custom-breadcrumb .content-box .head,
    .simple-breadcrumb .head {
        font-size: 1.5rem;
    }
    .custom-breadcrumb .image img {
        max-height: 300px;
    }
}
@media screen and (max-width: 768px) {
    .custom-breadcrumb .content-box .head,
    .simple-breadcrumb .head {
        font-size: 1.3rem;
    }
    .custom-breadcrumb .image img {
        max-height: 250px;
    }
}
@media screen and (max-width: 576px) {
    .custom-breadcrumb .content-box .head,
    .simple-breadcrumb .head {
        font-size: 1.1rem;
    }
    .custom-breadcrumb .content-box .d-flex,
    .simple-breadcrumb .d-flex {
        font-size: 0.8rem;
    }
    .custom-breadcrumb .image img {
        min-height: 200px;
    }
}
.home-middle-banners .banner-card .overlay-box {
    top: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(180deg, #ffffff00 39%, #000000b6 88%);
}
.home-middle-banners .banner-card .overlay-box .head {
    font-size: 4rem;
}
.home-middle-banners .owl-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    z-index: 2;
}
.home-middle-banners .owl-dot {
    border: 2px solid #fff !important;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    box-shadow:
        rgb(50 50 93 / 0.25) 0 2px 5px -1px,
        rgb(0 0 0 / 0.3) 0 1px 3px -1px;
}
.home-middle-banners .owl-dot.active {
    background: #fff;
}
@media screen and (max-width: 768px) {
    .home-middle-banners .banner-card .overlay-box .head {
        font-size: 3.5rem;
    }
}
@media screen and (max-width: 576px) {
    .home-middle-banners .banner-card .overlay-box .head {
        font-size: 2.5rem;
    }
}
#contact-page .branch-card {
    min-height: 450px;
}
#contact-page .branch-card .branch-name {
    background: var(--websiteThemeLight);
}
#getPriceDetail table {
    margin-bottom: 0;
}
#ls-editable-table thead tr {
    background: var(--websiteThemeLight);
}
.holiday-images img {
    aspect-ratio: 1/0.75;
}
.review-package .head {
    font-size: 1.4rem;
}
.show-three-lines {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.holiday-view-proposal-page .new-flight-card .top-block {
    grid-template-columns: 1fr 3fr;
}
.bg-accordion-tabs,
.holiday-view-proposal-page .proposal-head-bar {
    background: #63636326;
}
#costBreakupModal table thead {
    background: var(--websiteThemeLight);
}
.combined-exclusive-deals .deals-tab div {
    border-width: 0 0 3px 0;
    border-style: solid;
    border-color: #fff0;
}
.combined-exclusive-deals .deals-tab div.active {
    border-color: var(--websiteTheme);
}
.combined-exclusive-deals .details::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(360deg, #fff 5%, #00000000 60%);
}
.combined-exclusive-deals .owl-nav {
    transform: translate(0, calc(-100% - 1rem));
}
.combined-exclusive-deals .owl-nav button {
    width: 30px;
    height: 30px;
}
.combined-exclusive-deals .owl-nav button span {
    font-size: 28px;
    line-height: 25px;
}
.add-travellers-modal .single-traveller {
    grid-template-columns: 40px 1fr 40px;
    gap: 20px;
}
.add-travellers-modal .single-traveller button {
    aspect-ratio: 1/1;
    background: var(--websiteThemeLight);
    place-items: center;
}
.add-travellers-modal .single-traveller input {
    width: 12px;
    font-weight: 700;
    font-size: 1rem;
    text-align: right;
}
.add-travellers-modal .single-traveller .adults label {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    font-size: 1rem;
}
.add-travellers-modal .book-btns-group {
    gap: 10px;
}
.add-travellers-modal .book-btns-group .radio label:hover {
    background: #00000014;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
.add-travellers-modal .book-btns-group .radio label:hover {
    background: var(--websiteThemeLighter);
}
.add-travellers-modal .book-btns-group input[type="radio"]:checked + label {
    background: var(--websiteTheme);
}
.add-travellers-modal button.applyy {
    background: var(--websiteTheme);
}
.similar-travelogues-list {
    top: 10px;
    right: 0;
}
.landing-package-page .top-banner,
.landing-package-page .top-banner img {
    max-height: 425px;
}
.landing-package-page .top-banner .top-banner-overlay {
    top: 0;
    left: 0;
    background: #2121213d;
}
@media screen and (min-width: 991px) {
    .fixedRightToTop {
        position: sticky;
        top: 20px;
        left: 0;
        width: 100%;
    }
    .similar-travelogues-list .travelogue-list {
        max-height: calc(100vh - 75px);
    }
    .landing-package-page .quote-enquiry {
        position: absolute;
        top: 90px;
        width: 35%;
        right: 80px;
        background-color: rgb(0 0 0 / 0.5) !important;
        border: none;
    }
}
.package-inclusionn-heading h4 {
    font-size: 16px;
    font-weight: 600;
}
.quote-enquiry .form-group label {
    color: #fff;
}
.getquotebutton {
    border: 1px solid var(--websiteTheme) !important;
    color: var(--websiteTheme) !important;
}
.similar-packages-card .package-tag {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
}
.package-inclusionn {
    height: 100px;
    overflow-y: auto;
}
.package-categories {
    padding-top: 10px;
    border-top: 1px solid #ccc;
    margin-top: 15px;
}
.package-categories h4 {
    font-size: 16px;
    font-weight: 600;
}
.package-inclusionn::-webkit-scrollbar-track {
    margin-top: 20px;
}
.visa-appointment-form .modal-content {
    border-radius: 40px;
    padding: 20px;
}
.visa-appointment-form label {
    font-weight: 400;
    margin-bottom: 0;
    font-size: 15px;
    padding-bottom: 0;
}
.visa-appointment-form input {
    border-radius: 5px !important;
    border-color: #d9d9d9 !important;
    font-size: 12px !important;
}
.visa-appointment-form textarea {
    border-radius: 5px !important;
    border-color: #d9d9d9 !important;
    font-size: 12px !important;
    height: auto !important;
}
.package-inclusionn .tour-type {
    gap: 5px;
    background: none;
    padding: 5px 0 !important;
}
.sendenquirybutton {
    border-color: var(--websiteTheme);
    border-style: solid;
}
.similar-packages-card .package-tag span {
    width: 100px;
    height: 28px;
    display: block;
    background-color: var(--websiteTheme);
    position: relative;
    color: #fff;
    font-weight: 300;
    font-size: 12px;
    line-height: 28px;
    padding: 0 5px 0 8px;
    border-top-left-radius: 0.75rem;
}
.similar-packages-card .package-tag span::before {
    content: "";
    position: absolute;
    display: block;
    right: -14px;
    width: 0;
    height: 0;
    border-top: 14px solid #fff0;
    border-bottom: 14px solid #fff0;
    border-left: 14px solid var(--websiteTheme);
}
.similar-packages-card .package-tag span::after {
    content: "";
    background-color: #fff;
    border-radius: 50%;
    width: 4px;
    height: 4px;
    display: block;
    position: absolute;
    right: -4px;
    top: 12px;
}
.fixboxcommentbox {
    height: 270px;
}
.pnew {
    padding: 0.475rem 0.75rem !important;
}
@media screen and (max-width: 768px) {
    .holiday-view-proposal-page .new-flight-card .top-block {
        grid-template-columns: 1fr;
    }
    .fixboxcommentbox {
        height: auto;
    }
    .top-banner-overlay h1 {
        font-size: 24px;
    }
    .testimonials h1 {
        font-size: 24px;
    }
    .package-grid h1 {
        font-size: 24px;
    }
    .quote-enquiry.p-3.rounded-lg.bg-white {
        background-color: rgb(0 0 0 / 0.9);
    }
    .holiday-packages-details .new-flight-card .top-block .journey-details,
    .holiday-view-proposal-page .new-flight-card .top-block .journey-details {
        grid-area: unset;
    }
    .holiday-packages-details .new-flight-card,
    .holiday-view-proposal-page .new-flight-card {
        width: unset !important;
        min-width: unset !important;
        max-width: unset !important;
    }
    .holiday-packages-details .new-flight-card .journey-details,
    .holiday-view-proposal-page .new-flight-card .journey-details {
        grid-template-columns: 1.2fr 1fr 1.2fr;
    }
}
.font-weight-500.text-uppercase.package-country {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 45px;
}
.font-weight-500.text-uppercase.day\&nights {
    color: #4d7c0f;
}
a.nav-link.font-weight-bold.active {
    border-bottom: 3px solid #000 !important;
}
.padding-0 {
    padding: 0;
}
.cursor-pointer {
    cursor: pointer;
}
a.nav-link.font-weight-bold.cursor-pointer {
    border-bottom: 3px solid #fff0;
}
.videothumbnail-close {
    font-size: 38px;
    position: absolute;
    right: 0;
    top: 0;
    background: var(--websiteTheme) !important;
    opacity: 1 !important;
    color: #fff;
    padding: 0;
    margin: 0;
    width: 40px;
    border-radius: 50%;
}
.mobile-code-input.mb-0.border-top-0.border-bottom-0.border-left-0.p-0.border-right.PhoneInput {
    padding: 0 !important;
    border-radius: 0 !important;
}
input.PhoneInputInput {
    border: none;
    padding: 0 !important;
}
input.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition:
        border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out;
}
input.border-0.p-0.w-100.cursorPointer.d-block.salutation-top {
    color: #495057;
    font-size: 14px;
}
.form-control-sm {
    height: calc(1.5em + 0.5rem + 2px);
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem !important;
    line-height: 1.5;
    border-radius: 0.2rem;
}
.form-info.booking-form.mb-lg-0.mb-3 input.form-control {
    font-size: 14px;
}
.select-block input.border-0.p-0.w-100.cursorPointer.d-block.salutation-top {
    font-size: 12px;
    line-height: normal;
}
h5.font-weight-bold.themeFontColor.mb-0 {
    font-size: 1.05rem;
}
.d-flex.justify-content-between.align-items-end.pb-3.mb-3.border-bottom.gapforcurrency {
    gap: 10px;
}
.font-weight-600.px-2.py-2.border-bottom.cursorPointer.whitespace-nowrap.border-width-3.themeFontColor2.border-theme-2 {
    border-style: none;
}
table {
    border-width: 1px !important;
}
table td,
th,
tr,
tbody {
    border-width: 1px !important;
}
.send-enquiry-modal .modal-body select {
    padding: 0 5px;
    color: #757575;
    font-size: 14px !important;
}
.send-enquiry-modal .modal-body .mobile-code-input input {
    color: #757575;
    font-weight: 500;
    font-size: 14px !important;
}
.holiday-packages-details .policies-box table {
    width: 100% !important;
    max-width: 100% !important;
}
.flex-1.p-3.w-50.border.border-gray-300.rounded-l-lg.focus\:ring-2.focus\:ring-blue-500.focus\:border-blue-500.transition-all.PhoneInput {
    padding: 0.5rem !important;
}
input.w-2\/3.p-3.border.border-gray-300.rounded-r-lg.focus\:ring-2.focus\:ring-blue-500.focus\:border-blue-500.transition-all {
    padding: 0.5rem !important;
}
.form-block button {
    padding: 0.7rem !important;
    text-align: center !important;
    display: block !important;
    margin-left: 0 !important;
    letter-spacing: 0 !important;
}
.holiday-package-card:hover .image img {
    transform: none;
}
.mobile-code-input.mb-0.p-0.border-0.PhoneInput {
    padding: 0 !important;
}
.contact-admi {
    width: 350px;
    margin: 0 auto;
    background: var(--websiteTheme);
    color: #fff;
}
.contact-admi:hover {
    color: #fff;
}

